body {margin:18px; background-color:cccccc;}

a:link {color:000088; text-decoration:none;}
a:active {color:000088; text-decoration:none;}
a:visited {color:000088; text-decoration:none;}
a:hover {color:ff0000; text-decoration:none;}

div.menu {width:728px; margin-bottom:10px; font-size:10.5pt; font-weight:bold;}

.menu:link {color:blue;}
.menu:active {color:888888;}
.menu:visited {color:blue;}
.menu:hover {color:888888;}

td {font-family:Times New Roman;}

p {margin:0px; margin-left:18px; margin-right:18px;}

p.n {margin-bottom:5px; margin-left:36px; text-indent:-18px; font-size:10.5pt;}
span.n {font-weight:bold; color:888888;}

p.break {font-size:10pt;}

p.plus {margin-bottom:1px; font-size:11pt;}
p.author {margin-bottom:2px; font-size:13pt; font-weight:bold;}
p.zaholovok {font-size:13pt; font-weight:bold;}
p.pid {margin-top:2px; margin-left:31px; font-size:11pt;}

img.p {margin-right:8px; width:11px; height:11px;}
p.mz {margin-top:3px; font-size:13pt; font-weight:bold;}
p.lnk {margin-bottom:4px; font-size:13pt; font-weight:bold;}

div.pdf {margin-top:3px; margin-right:18px;}

span.nove {font-size:9pt; font-family:Verdana; font-weight:normal; color:ff0000;}